Subject: 12/28 Power VaR
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Dec 2000 03:49:00 -0800 (PST)

As of 12/28 Power VaR increased by $8.7 MM to $43.7 MM (limit of $50 MM) and 
West Power increased by $9.2 MM to $35.8 MM. This increase is mainly 
attributable to an addition of a long MidC position of ~1.8 MM Mwhs - a deal 
with BPA: Buy 250-360 MWs for the period 2/01-9/01. See the increase in 
component VaR in 2001 below (Longs are driving the risk in the portfolio).

Vlady.